HP Mercury Quality Center ActiveX Control Buffer Overflow Vulnerability

Bugtraq ID: 23239
Class: Boundary Condition Error
CVE: CVE-2007-1819
CVE-2008-1474
Remote: Yes
Local: No
Published: Apr 01 2007 12:00AM
Updated: Jun 07 2008 03:22AM
Credit: Will Dormann of CERT/CC, Eric Detoisien and Titon& Ri0tare are credited with discovering this issue.
Vulnerable: HP Mercury Quality Center 9.0
HP Mercury Quality Center 8.2.SP1
Gentoo www-apps/roundup 1.4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus